Login: Password:
Hlavní stránka » Fórum » Novinky » Pouze 2.4.1
stránky: 1
Drahy
  • Posts:
  • Reply #1  |  17-05-2008, 14:10:01
Nestahujte nové patche, pouze 2.4.1
Jak si možná někteří již všimli, Blizzard vydal opět nový patch a GM team se opět musí potýkat s desítkami hráčů, kteří ho stáhli a nyní se jim nejde přihlásit do hry (Chyba "Unable to validate game version"). Problémům předejdete velice jednoduše, a sice tak, že nový patch 2.4.2+ stahovat nebudete. To znamená, že pokud se vám před spuštěním hry začne něco stahovat, tak proces ihned přerušte (pro větší pohodlí a bezpečnost je lepší spouštět hru přímo z umístění "C:\Program Files\World of Warcraft\Wow.exe", kdy se vám zaručeně nic stahovat nebude. Ti nešťastlivci, kteří již nový patch stáhli se bohužel nevyvarují, pokud chtějí hrát stále u nás, přeinstalování celé hry nebo vymazání souboru wow.exe a následnému spuštění repair.exe a následnou instalací patche až do verze 2.4.1, jak je popsáno v návodu jak začít hrát a instalací Drahyho Programu, který je součástí tohoto návodu a jehož hlavní funkcí je změna realmlistu a zabránění stahování nových patchů. Nepíšeme to zde poprvé, tato situace nastává vždy po vydání nového patche. Proto vám, hráčům doporučuji pozorněji sledovat minimálně jednou denně nebo před přihlášením do hry tyto stránky. Ušetříte GM od zbytečné práce a urychí se tím jejich další činnosti, jako například opravy questů a pořádání eventů.

Článek vznikl na základě vyhlášení soutěže, kdo napíše nejrychleji a nejlépe tento člének na určené téma. Soutěž vyhrál Quynn, který ovšem odmítl cenu v podobě 10 gold. Děkujeme

[ Zprávu upravil Drahy  17-05-2008 14:23:19 ]

stránky: 1
Forum Navigation: Jump To This Forum